<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bienvenido a Selah Music</title>
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/Redes.css">
    <script type="text/javascript" src="js/buscador.js"></script>
    <script type="text/javascript" src="js/jquery-3.5.0.js"></script>

</head>

<body>

    <header class="header">

        <div class="contenedor">

            <h1 class="logo">Selah Music</h1>
            <span class="icon-menu" id="btn-menu"></span>

            <nav class="nav" id="nav">

                <ul class="menu">
                    
                    <li class="menu__item"><a class="menu__link selec" href="./index.html">Inicio</a></li>
                    <li class="menu__item"><a class="menu__link" href="./info.html">Info</a></li>
                    <li class="menu__item"><a class="menu__link" href="./Contacto.html">Contacto</a></li>

                </ul>

            </nav>

        </div>

    </header>

    <div class="banner">
        <img src="img/1.jpg" alt="" class="banner__img">
        <div class="contenedor">

            <h2 class="banner__titulo" style="color: white;">Tu letra Favorita a un click de distancia!</h2>
            <p class="banner__txt"></p>

            <div class="Buscador">

                <form id="buscador" action="index.html" onsubmit="search()" method="post">

                    <input type="text" name="cancion" class="search" id="" placeholder="¿Qué cancion desea buscar?" required>
                    <input class="Buscador-boton" type="submit" name="" value="Buscar">

                </form>

            </div>

            <div class="historial">
                <ul id="log"></ul>
            </div>

            <div class="resultados">
                <ul id="themes"></ul>
            </div>
       </div>

    </div>

    <div class="segunda__imagen">
        <img src="./img/rojo.jpg" alt="segunda">
    </div>

    <div class="tercera__imagen">
        <img src="./img/5.jpg" alt="segunda__imagen">
    </div>

    <script src="./js/menu.js"></script>

    <footer class="footer">


        <div class="social">

            <a class="icon-facebook"><a>
            <a class="icon-twitter"></a>
            <a class="icon-spotify"></a>
            <a class="icon-instagram"></a>

        </div>

        <p class="copy"> &copy; Selah Music 2020 -Todos los derechos reservados </p>

    </footer>
</body>
</html>
